Opened 4 years ago

Closed 4 years ago

#12379 closed Bug (expired)

CKEditor 4.4.4 Full cannot used in google chrome

Reported by: HM Owned by:
Priority: Normal Milestone:
Component: Accessibility Version:
Keywords: Cc:

Description

CKEditor 4.4.4 Full cannot used in google chrome,I got message Uncaught TypeError: Cannot read property 'ltr' of undefined

Browser: Google Chrome Version: 37.0.2062.102 m

Change History (3)

comment:1 Changed 4 years ago by HM

CKEditor 4.4.4 Full cannot be used in google chrome,I got message:Uncaught TypeError: Cannot read property 'ltr' of undefined

Browser: Google Chrome Version: 37.0.2062.102 m

comment:2 Changed 4 years ago by Piotrek Koszuliński

Status: newpending
Version: 4.4.4

Make sure you refreshed cache. This is the usual error we see when the old version of some files are loaded. Let us know if it helped.

comment:3 Changed 4 years ago by Piotrek Koszuliński

Resolution: expired
Status: pendingclosed
Note: See TracTickets for help on using tickets.
© 2003 – 2017 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy